move_to_bottom: 'Tout en bas'
move_down: '+ bas'
move_up: '+ haut'
move_to_top: 'Tout en haut'
Commentaires: Commentaires
app.admin.group.adherent: Adherent
app.admin.group.prestataire: Prestataire
app.admin.group.groupe: Groupe
